fIn = 'generatedStatic_1000_raw.txt'
fOut = 'generatedStatic_1000.txt'
fdIn = open(fIn, 'r')
fdOut = open(fOut, 'w')

for line in fdIn:
    tmp = line.split()
    for i in range(len(tmp)):
        if i % 12 == 0 or i % 12 == 3 or i % 12 == 4 or i % 12 == 4 or i % 12 == 5 \
            or i % 12 == 7 or i % 12 == 8 or i % 12 == 11: 
            fdOut.write(str(int(float(tmp[i]))))
        else:
            fdOut.write(str(float(tmp[i])))
        if i % 12 == 11 : fdOut.write('\n')
        else: fdOut.write('\t')
fdIn.close()
fdOut.close()
